package com.ywt.mg.params.downloadRecord;

import com.ywt.mg.params.PageRequest;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author daiyihua
 * @create 2022-08-24 14:23
 * @program download_service
 * @description 按条件查询下载记录列表Request
 **/
@ApiModel(value = "按条件查询下载记录列表Request")
public class QueryDownloadRecordListRequest extends PageRequest implements Serializable {

    int hospitalId = 0;
    int pharmacyId = 0;
    int adminId = 0;
    int status;

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public int getPharmacyId() {
        return pharmacyId;
    }

    public void setPharmacyId(int pharmacyId) {
        this.pharmacyId = pharmacyId;
    }

    public int getAdminId() {
        return adminId;
    }

    public void setAdminId(int adminId) {
        this.adminId = adminId;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
